/*     2097305 : 실선      */
.solid_line__2097305__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2097305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097305__ {height:10px}
}

/*     2097315 : 공백      */
.solid_line__2097315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2097315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097315__ {height:10px}
}

/*     2097325 : 장문 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__2097325__ {text-align:center;}
.textarea__2097325__ p {display:block;position:relative;margin:0;padding:0;font-size:15px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;font-family: 'EliceDigitalBaeum_Bold';}
.textarea__2097325__ .deco_line {display:inline-block;width:30px;height:2px;background:#222222;}

@media all and (min-width:768px){
	.textarea__2097325__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__2097325__ p {font-size:38px}
	.textarea__2097325__ .deco_line {margin-top:0px;width:65px;height:0px;}
}

/*     2097335 : 실선      */
.solid_line__2097335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2097335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2097335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2097335__ {height:20px}
}

/*     2097345 : 공백      */
.solid_line__2097345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2097345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2097345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2097345__ {height:20px}
}

/*     2097355 : 이미지 (비율형)      */
.img_ratio__2097355__ {max-width:100%; vertical-align:top; }
.img_ratio__2097355__ * {box-sizing:border-box;}
.img_ratio__2097355__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__2097355__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__2097355__ img {width:auto; width:300px;}
}

/*     2097365 : 타이틀 텍스트      */
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__2097365__ {font-size:0}
.title__2097365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-family: 'SUIT-Medium';font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2097365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2097365__.style_top p {padding-top:10px}
.title__2097365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2097365__.style_right p {padding-right:14px}
.title__2097365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2097365__.style_bottom p {padding-bottom:12px}
.title__2097365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2097365__.style_left p {padding-left:14px}
.title__2097365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2097365__.style_circle1 p {padding-left:18px}
.title__2097365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2097365__.style_circle2 p {padding-left:18px}
.title__2097365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2097365__ p {font-size:30px}
	.title__2097365__.style_top p:before {width:26px}
	.title__2097365__.style_right p:before {height:26px}
	.title__2097365__.style_bottom p:before {width:26px}
	.title__2097365__.style_left p:before {height:26px}
}

/*     2097375 : 장문 텍스트      */
.textarea__2097375__ p { 
	display:block; margin:0; padding:0;
	font-family: 'SUIT-Medium';font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;word-break:keep-all
}
@media all and (min-width:1024px){
	.textarea__2097375__ p {font-family: 'SUIT-Medium';font-size:22px; font-weight: normal; color:#000000; letter-spacing:0; line-height:1.6em;word-break:keep-all}
}

/*     2097385 : 한줄 텍스트      */
.text__2097385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2097385__ p a {color:#444444; text-decoration:none;}

